body {
    margin:0;
}
a:link ,a:visited {
	text-decoration:none;
    color:#934B99;
    
}
a:hover ,a:active {
	text-decoration:underline;
    color:#BF95C4;
}
#body {
    margin:0 auto;
    padding-left:15px;
    padding-top:40px;
    padding-bottom:10px;
    width:924px;
    background-color:#E2BC9C;
    color:#4A275B;
    font-family:Comic Sans MS, arial;
    font-weight:bold;
    border-left:solid 3px #3F0E44;
    border-right:solid 3px #3F0E44;
}
#leahbar {
    margin: auto;
    margin-bottom:20px;
    text-align:center;
    font-size:50px;
    font-style:normal;
    background-color:#E8CFBA;
    width:80%;
    border:3px solid #EDD9CA;
    border-radius:14px;
    -moz-border-radius:14px;
}
#leahbarphoto {
    margin:10px 20px 20px;
    float:left;
}
#imgleah {
    border-radius:14px;
    -moz-border-radius:14px;
    width:230px;
    height:270px;
}
#imgleahdiv {
    border:3px solid #DFABF4;
    border-radius:17px;
    -moz-border-radius:17px;
    width:230px;
    height:270px;
}
#detail {
    margin:20px;
    font-size:22px;
}
#em {
    height:315px;
}
#line {
    background: url(line.gif) no-repeat;
    width:513px;
    height:8px;
    clear:both;
    margin:5px auto;
}
#Research {
    clear:both;
    margin-top:20px;
    padding:30px auto;
}
#Research b {
    margin:30px 0;
    font-size:26px;
    color:Black;
}
.butio {
    border:3px solid #61187F;
    border-radius:14px;
    -moz-border-radius:14px;
    padding:10px 10px 0;
    margin-right:30px;
    background-color:#E8D0BA;
}
#Publications {
    border:3px solid #61187F;
    border-radius:14px;
    -moz-border-radius:14px;
    padding:10px 10px 10px;
    margin-right:30px;
    background-color:#E8D0BA;
}
#Publications a {
    font-size:26px;
    font-weight:bold;
    margin:5px 10px;
    color:Black;
    text-decoration:underline;
}
#Publications a:hover {
    color:Blue;
}
#publicimg {
    margin:20px 30px 20px 20px;
}
#Presentations {
    float:left;
    margin:5px 0;
    font-size:26px;
    font-weight:bold;
    color:Black;
    
}

ul {
    clear:both;
    font-size:22px;
    font-weight:bold;
    margin:0 20px 10px 0;
}

.ulpublic {
    font-size:20px;
}
.ulpublic li {
    margin:15px 0;
    color:Black;
}
.ppublic{
    border:1px solid #E8CFBA;
    font-size:26px;
    padding:3px 10px 5px;
    border-radius:8px;
    -moz-border-radius:8px;
    background-color:#EDD9CA;
}
#22ppublic{
    padding-bottom:0;
}
#beststudent{
    font-size:20px;
    color:#660000;
    margin-top:0;
}
